.version.dr_hennessy /* version checker */
{
	color: #0000EA;
	background-color: #DA5575;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #203E8C;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 1149px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #D3D4D5;
}

#page_position_content
{
	margin-bottom: -2px;
	width: 0.01px;
}

#u3727
{
	z-index: 3;
	min-height: 174px;
	padding: 12px 11px 47px 9px;
}

#u3728
{
	z-index: 32;
	margin-left: 26px;
}

#pu3732-12
{
	width: 0.01px;
	margin-top: 15px;
	position: relative;
}

#u3732-12
{
	z-index: 33;
	width: 180px;
	min-height: 24px;
	margin-right: -10000px;
}

#u3736-12
{
	z-index: 47;
	width: 168px;
	min-height: 47px;
	margin-right: -10000px;
	left: 192px;
}

#u3727-bw
{
	z-index: 3;
	min-height: 174px;
}

#accordionu3761
{
	z-index: 59;
}

#u3762
{
	z-index: 60;
}

#u3822-4
{
	z-index: 61;
	min-height: 24px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u3822-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 24px;
	margin: 0px;
}

#u3822-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 24px;
	margin: 0px;
}

#u3822-4.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 24px;
	margin: 0px;
}

#u3763
{
	z-index: 65;
	padding-bottom: 38px;
}

#u4754-12
{
	z-index: 66;
	width: 150px;
	min-height: 24px;
	margin-right: -10000px;
	margin-top: 338px;
	left: 21px;
}

#u4755-12
{
	z-index: 78;
	width: 150px;
	min-height: 47px;
	margin-right: -10000px;
	margin-top: 338px;
	left: 205px;
}

#accordionu3764wrapper
{
	min-height: 584px;
	z-index: 90;
	margin-right: -10000px;
	margin-top: 22px;
	left: 25px;
}

#accordionu3764
{
	z-index: 90;
	width: 328px;
}

#u3784
{
	z-index: 91;
	width: 328px;
}

#u3785-4
{
	z-index: 92;
	width: 316px;
	min-height: 20px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u3785-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 20px;
	width: 316px;
	margin: 0px;
}

#u3785-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 20px;
	width: 316px;
	margin: 0px;
}

#u3786
{
	z-index: 96;
	width: 328px;
	height: 1px;
}

#u3765
{
	z-index: 97;
	width: 328px;
}

#u3766-4
{
	z-index: 98;
	width: 316px;
	min-height: 20px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u3785-4.AccordionPanelTabOpen,#u3766-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 20px;
	width: 316px;
	margin: 0px;
}

#u3766-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 20px;
	width: 316px;
	margin: 0px;
}

#u3767
{
	z-index: 102;
	width: 328px;
	padding-bottom: 20px;
}

#accordionu3768
{
	z-index: 103;
	width: 282px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 21px;
}

#u3775
{
	z-index: 104;
	width: 282px;
}

#u3777-4
{
	z-index: 105;
	width: 270px;
	min-height: 20px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u3777-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 20px;
	width: 270px;
	margin: 0px;
}

#u3777-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 20px;
	width: 270px;
	margin: 0px;
}

#u3776
{
	z-index: 109;
	width: 282px;
	height: 1px;
}

#u3769
{
	z-index: 110;
	width: 282px;
}

#u3770-4
{
	z-index: 111;
	width: 270px;
	min-height: 20px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u3770-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 20px;
	width: 270px;
	margin: 0px;
}

#u3770-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 20px;
	width: 270px;
	margin: 0px;
}

#u3771
{
	z-index: 115;
	width: 282px;
	height: 1px;
}

#u3772
{
	z-index: 116;
	width: 282px;
}

#u3773-4
{
	z-index: 117;
	width: 270px;
	min-height: 20px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u3773-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 20px;
	width: 270px;
	margin: 0px;
}

#u3773-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 20px;
	width: 270px;
	margin: 0px;
}

#u3774
{
	z-index: 121;
	width: 282px;
	height: 1px;
}

#u3778
{
	z-index: 122;
	width: 282px;
}

#u3779-4
{
	z-index: 123;
	width: 270px;
	min-height: 23px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u3779-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 23px;
	width: 270px;
	margin: 0px;
}

#u3779-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 23px;
	width: 270px;
	margin: 0px;
}

#u3779-4.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 0px;
	min-height: 33px;
	width: 270px;
	margin: 0px;
}

#u3780
{
	z-index: 127;
	width: 282px;
	height: 1px;
}

#u3781
{
	z-index: 128;
	width: 282px;
}

#u3783-4
{
	z-index: 129;
	width: 270px;
	min-height: 20px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u3783-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 20px;
	width: 270px;
	margin: 0px;
}

#u3783-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 20px;
	width: 270px;
	margin: 0px;
}

#u3782
{
	z-index: 133;
	width: 282px;
	height: 1px;
}

#u3829
{
	z-index: 134;
	width: 282px;
}

#u3830-4
{
	z-index: 135;
	width: 270px;
	min-height: 20px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u3830-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 20px;
	width: 270px;
	margin: 0px;
}

#u3830-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 20px;
	width: 270px;
	margin: 0px;
}

#u3777-4.AccordionPanelTabOpen,#u3770-4.AccordionPanelTabOpen,#u3773-4.AccordionPanelTabOpen,#u3783-4.AccordionPanelTabOpen,#u3830-4.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 270px;
	margin: 0px;
}

#u3831
{
	z-index: 139;
	width: 282px;
	height: 1px;
}

#u3809
{
	z-index: 140;
	width: 328px;
}

#u3818-4
{
	z-index: 141;
	width: 316px;
	min-height: 20px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u3766-4.AccordionPanelTabOpen,#u3818-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 20px;
	width: 316px;
	margin: 0px;
}

#u3818-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 20px;
	width: 316px;
	margin: 0px;
}

#u3810
{
	z-index: 145;
	width: 328px;
	height: 1px;
}

#u4803
{
	z-index: 146;
	width: 328px;
}

#u4804-4
{
	z-index: 147;
	width: 316px;
	min-height: 20px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u3818-4.AccordionPanelTabOpen,#u4804-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 20px;
	width: 316px;
	margin: 0px;
}

#u4804-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 20px;
	width: 316px;
	margin: 0px;
}

#u4805
{
	z-index: 151;
	width: 328px;
	height: 1px;
}

#u3787
{
	z-index: 152;
	width: 328px;
}

#u3788-4
{
	z-index: 153;
	width: 316px;
	min-height: 20px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u4804-4.AccordionPanelTabOpen,#u3788-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 20px;
	width: 316px;
	margin: 0px;
}

#u3788-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 20px;
	width: 316px;
	margin: 0px;
}

#u3789
{
	z-index: 157;
	width: 328px;
	height: 1px;
}

#u3819
{
	z-index: 158;
	width: 328px;
}

#u3820-4
{
	z-index: 159;
	width: 316px;
	min-height: 20px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u3788-4.AccordionPanelTabOpen,#u3820-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 20px;
	width: 316px;
	margin: 0px;
}

#u3820-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 20px;
	width: 316px;
	margin: 0px;
}

#u3821
{
	z-index: 163;
	width: 328px;
	height: 1px;
}

#u3806
{
	z-index: 164;
	width: 328px;
}

#u3807-4
{
	z-index: 165;
	width: 316px;
	min-height: 20px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u3820-4.AccordionPanelTabOpen,#u3807-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 20px;
	width: 316px;
	margin: 0px;
}

#u3807-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 20px;
	width: 316px;
	margin: 0px;
}

#u3807-4.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 20px;
	width: 316px;
	margin: 0px;
}

#u3808
{
	z-index: 169;
	width: 328px;
	height: 1px;
}

#accordionu3761-bw
{
	position: fixed;
	left: 0px;
	right: 0px;
	z-index: 59;
	top: 199px;
}

#u4828
{
	z-index: 12;
	width: 349px;
	background-color: #3C3C3E;
	left: -1px;
	margin-top: 7px;
	position: relative;
	padding: 21px 15px 36px 17px;
}

#u4829-4
{
	z-index: 13;
	display: block;
	vertical-align: top;
	position: relative;
}

#u4830-12
{
	z-index: 17;
	width: 335px;
	min-height: 1071px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 20px;
	line-height: 28px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	margin-left: 7px;
	margin-top: 22px;
	position: relative;
}

#u4831
{
	float: right;
	margin-left: 10px;
}

#u4832
{
	z-index: 22;
	width: 153px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	border-radius: 10px;
}

#u4832 .clip_frame
{
	-webkit-border-radius: 9px 9px 9px 9px;
}

#u3726
{
	z-index: 2;
	min-height: 691.3239485981311px;
	padding: 59px 88px 12.676051401868904px 91px;
}

#u3733
{
	z-index: 45;
	width: 82px;
	margin-left: 56px;
}

#u3737
{
	z-index: 4;
	width: 189px;
	margin-top: 44px;
}

#u3739
{
	z-index: 6;
	width: 123px;
	margin-left: 33px;
	margin-top: 39px;
}

#u3741
{
	z-index: 8;
	width: 199px;
	margin-left: 2px;
	margin-top: 40px;
}

#u3743
{
	z-index: 10;
	width: 197px;
	margin-top: 39px;
}

#u3726-bw
{
	z-index: 2;
	min-height: 691.3239485981311px;
}

body
{
	position: relative;
	min-width: 380px;
}

